body {
    background-color: #EEEEEE;
    /* background-image: url('img/bg_pattern.jpg'); */
    /* background-image: url('img/ishan-seefromthesky-403804-unsplash.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: center;
    background-position-y: center; */
}



table {
    background-color: #FFF;
}

tbody tr {
    background-color: #FFF;
}

/* tbody tr:first-child { */ /* last child */
/* tbody tr:nth-child(2n+1) { */
tbody tr:nth-child(even) { /* even ou odd */
    background-color: #EAEAEA;
}

#titre {
    background-color: red;
}

.titre-de-section {
    color: black;
    /* border-width: 5px;
    border-color: blueviolet;
    border-style: dashed; */
    /* border: 1px solid red; */
    background-color:white;
    box-shadow: #333 4px 4px 4px;
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    /* font-style: italic */
    font-weight: 600;
}